@charset "utf-8";
/* CSS Document */
body {
    font-size: 20px;
}
.fx1440 {
	margin:0 auto !important;
    
}
.search_content_wrap h1 {
    color:#fff;
}
#edit-title, #edit-field-gmp-partnership-area-value, #edit-field-partner-type-value, #edit-field-resource-type-value, #edit-field-nap-categorization-value, #edit-field-national-action-plan-value, #edit-field-national-action-plan-value-1 {
width: 100%;
display: block;
margin-bottom: 20px;
color: #656565;
background-color: #fff;
height: 30px;
    border: none;
}
.views-exposed-form label {
    width:100%;
}

.result_item .date {
    width: auto;
float: left;
}

.pm_event_banner .event_details {
    margin-top: 0% !important;
}

.content_sidenav .menu {
    margin: 0;
    padding:0;
}

.report_body p {
    margin-left: 0 !important;
}

.node h2, .content_sidenav h2 {
    font-size: 24px;
line-height: 32px;
font-weight: 700;
    margin:0;
    padding:15px 0;
}
.content_sidenav ul {
    padding: 0;
    margin: 0;
}
.content_sidenav ul li {
    border-top: 1px solid rgba(0,0,0,0.2);
    list-style: none;
    padding: 5px 0;
    margin: 0;
}
 .content_sidenav ul li:first-child {   
     border-top: 0px solid rgba(0,0,0,0.2);
 }
.content_sidenav ul li a {
    display: block;
    color: #4F4E4E;
}
.content_sidenav li.active-trail a:before {
    font-family: 'FontAwesome';
    content: "\f04b";
    display: inline-block;
    font-size: 14px;
    margin-right: 7px;
    color: #0084b4;
}

#parentHorizontalTab li a {
    color: #1e1e1e;
}
.node ul {
    margin-left: 0 !important;
}

.content .field-items td img {
    margin:15px 0;
}
.content .field-items td {
    padding-left:10px;
}

.sdg_container {
    margin-left: 0 !important;
}

.Footer_inner .footer_left .footer_left_level_2 .menu_1 ul li a {
    font-size: 1em !important;
}

.asn_hero .asn_pagetitle {
    width: 80%;
}

.topic_getinvolved_content_wrap .topic_getinvolved_items .topic_getinvolved_item_image svg {
    left: 60% !important;
}

.report_header {
    max-width: 1440px !important;
    margin: 0 auto !important;
}

.Footer_inner .footer_right .factbox p {
    font-size: 0.95em !important;
}

.MainNav > ul > li .mainnav_sub_wrap .mainnav_sub_section:first-child {
    width: 30%;
    border: 0px !important;
}

.MainNav > ul > li .mainnav_sub_wrap .mainnav_sub_section:nth-child(2) {
    border-left: 0px solid rgba(255,255,255,0.4);
}

.MainNav > ul > li .mainnav_sub_wrap .mainnav_sub_section ul {
    column-count: 1;
}

@media only screen and (max-width: 480px) 
{

body {
    font-size: 15px;
}
    
.toolkit_banner_info {
    margin-top: 50px !important;
    max-height: 165px !important;
}
.toolkit_banner_info .toolkit_event_details {
    position: relative;
    width: 100%;
    left: 5%;
    padding-top: 30px;
}   

    
.toolkit_banner_img img {
    width: auto;
    height: 100%;
    
}
    
.pm_toolkit_banner {
    min-height: 100px !important;
}
    
.resp-tab-content {
    padding-top: 0 !important;
}
    
.Footer_inner .footer_right .factbox {
    padding: 20px !important;
}

.toolkit_banner_info .site_title h1 {
    font-size: 21px !important;
    line-height: 22px !important;
}

.Footer .footer_img {
    width: 50% !important;
    margin: 0 !important;
    padding: 0 !important;
    right: -20px !important;
}
.item-list ul li {
	margin:0!important;
}
.search_header {
    margin-top: 50px !important;
}
.Footer_inner .footer_right .factbox p {
    width: 60% !important;
}

.asn .asn_content_wrap {
    padding-top: 0 !important;
}

}
    
.home_lnk {
   /* float: right;*/
    font-size: 16px;
}

.list_facet_filter_wrap {
    padding: 30px 40px;
}

.result_item img {
    width: 175px;
    height: unset;
    float: right;
}
#edit-title {
    margin-top:15px;
}
#node-102 .content ol {
    padding-left:0 !important;
    margin-left:0 !important;
}
.search_content_wrap {
    width: 100%;
    max-width: 1440px;
    }
 .report_body .resource_image {
    margin-left: 10px;
    }
    .report_body_wrap {
    min-height: 90px !important;
    padding-top: 20px;
}

#edit-field-nap-categorization-value-wrapper {
    max-width: 96%;
}

.node-events a {
        color: #0083b3 !important;
}
.node-events a:hover {
        color: rgba(0,131,179,0.8) !important;
}
.content [id^="node"] {
    width:75%;
}


@media only screen and (max-width: 480px) {
    .list_content_column_right .result_items {
      margin:30px;
    }
    .list_content_column_right .result_items .result_item img {
      float: none;
      display: block;
      margin: 0 auto;
      margin-bottom: 20px;
    }
    .report_body_wrap {
      padding-top: 100px !important;
    }
    .report_body .resource_image {
      margin-left: 10px !important;
      margin: 0 auto !important;
      display: block !important;
      float: none !important;
    }
    .topic_getinvolved_content_wrap .topic_getinvolved_items .topic_getinvolved_item_text {
      max-width: 40% !important;
      right: 10px !important;
      margin-left: 50px !important;
    }
    .report_header {
      margin-top: 100px !important;
    }
  }